VPS侦探论坛

 找回密码
 注册
查看: 197|回复: 1

正常在使用的mariadb10.3.x 可以直接通过脚本升级10.5.x吗?

[复制链接]
发表于 2021-5-11 18:15:10 | 显示全部楼层 |阅读模式






求教,正常在使用的mariadb10.3.x 可以直接通过脚本升级10.5.x吗,如果可以,有什么风险吗?




顺带提一嘴,正常在使用的php7.3.x 可以直接通过脚本升级7.4.x吗,如果可以,有什么风险吗?





美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-5-11 20:52:43 | 显示全部楼层


未增加10.5的支持,可以通过修改脚本里面的版本来升级,风险未知
按官网说明“ MariaDB 10.5 is the current stable series of MariaDB. It is built on MariaDB 10.4 with new features not found anywhere else. ” 是没什么新功能,应该就基本都是支持

只要你网站程序支持就可以,不支持的话网站运行可能有问题
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-6-20 05:10 , Processed in 0.054395 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表